<?xml version="1.0" encoding="UTF-8"?>

<hwouc_presets>
  <!--2021-03-15 15:39:00.000-->
  <int key="download_limit_size">0</int>
  <!--2021-03-15 15:39:00.000-->
  <bool key="is_forced_wifi">false</bool>
</hwouc_presets>
